<?php
include_once 'sys/inc/start.php';
$doc = new document(); // инициализация документа для браузера



if ($dcms->main_menu_vidgets)
{
// отображаем виджеты
$vidgets = new vidgets('main'); //загружаем список виджетов главного меню
$vidgets->display(); // отображаем виджеты главного меню
}
else
{
// отображаем просто меню
$menu= new menu('main'); // загружаем главное меню
$menu->display(); // выводим главное меню
}




?>